<div class="Select">
<select name="edtLocalX9" class="select" id="edtLocalX9" style="width:222px">
  <option value="-1">Selecione Destino</option>
<?php
include_once('../class/class.mysql.php');
$mysqlCom = new MysqlConnect();

$sql = 'select id_x9_local, descricao from x9_local';
$qry = mysqli_query($mysqlCom->connect(),$sql);

while($row = mysqli_fetch_object($qry)){
?>

  <option value="<?php echo $row->id_x9_local?>"><?php echo $row->descricao?></option>


<?php }?>
</select>
</div>
<link rel="stylesheet" href="include/select/js/chosen/chosen.css" />  
<script src="include/select/js/chosen/chosen.jquery.min.js"></script>
<script src="include/select/js/script_divSelect.js"></script>